SCM Manager (SVN) incompatible with TortoiseSVN1.8

Issue #406 duplicate
Anonymous created an issue

Using Tortoise 1.8 client breaks the world.

Comments (2)

  1. Sebastian Sebastian repo owner

    The problem is that Subversion 1.8 uses the library ra_serf as default for http connections. The problem is fixed in the development version of 1.32. I will mark this ticket as duplicate of issue #222.

  2. Log in to comment